/* CSS Document, -pe-, (c) VIZUS.CZ s.r.o. */
body {
	margin: 0;
	padding: 0;
	color: black;
	background: url('/res/racing21/back.png') repeat 0 0;
	font: normal 13px/135% 'Verdana', 'Arial CE', 'Arial', sans-serif;
	overflow-x: hidden;
}
.cl {
	clear: both;
}
img {
	border: 0;
}
a {
   color: #be0000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0;
}
h1 {
	margin: 0;
	padding: 10px 0 4px 0;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
}
h2 {
	margin: 0;
	padding: 10px 0 16px 0;
	font-size: 16px;
	font-weight: bold;
	color: #8A8A7B;
	text-transform: uppercase;
}
/* */
.all {
	width: 900px;
	margin: 0 auto;
	position: relative;
	background: white;
}
.all:before {
	content: '';
	display: block;
	width: 89px;
	height: 100%;
	position: absolute;
	top: 0;
	left: -89px;
	background: url('content-left.png') repeat-y;
}
.all:after {
	content: '';
	display: block;
	width: 89px;
	height: 100%;
	position: absolute;
	top: 0;
	right: -89px;
	background: url('content-right.png') repeat-y;
}
/* header */
.header {
	width: 838px;
	margin: 0 31px;
	float: left;
	height: 124px;
	font-size: 16px;
	font-weight: bold;
	color: #999;
}
.header p {
	text-align: right;
}
.header-top {
	width: 100%;
	float: left;
	height: 99px;
	border-bottom: 5px solid #CBCDC9;
	margin-bottom: 13px;
}
.header img {
	margin: 15px 0 0 0;
	float: left;
}
.header img.to-right {
    margin: 27px 0 0 0;
    float: right
}

.date {
	margin: 0 0 16px 0;
	color: #535353;
}
.date span {
	color: #be0000;
}
/* content */
.content {
	width: 838px;
	float: left;
	clear: both;
	padding: 0px 31px 31px 31px;
}
textarea {
	width: 812px;
	height: 281px;
	padding: 7px 12px;
	float: left;
	background: white;
	color: black;
	border: 1px solid #CBCDC9;
	font: normal 13px/135% 'Verdana', 'Arial CE', 'Arial', sans-serif;
	margin: 0 0 43px 0;
}
/* photo */
.photo-list {
	width: 100%;
	float: left;
	overflow: hidden;
	margin: 6px 0 34px 0;
}
.photo-list-in {
	width: 848px;
	float: left;
}
.photo-list-in img {
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #CBCDC9;
}
.photo-list-in a:hover img {
	border-color: #be0000;
}
/* doc */
.special {
	text-transform: uppercase;
	font-size: 13px;
	width: 100%;
	border: 0;
	border-collapse: collapse;
}
.special td {
	padding: 16px 0;
	border-top: 1px solid #CBCDC9;
	font-size: 13px;
	vertical-align: bottom;
}
.special td.f1 {
	padding-left: 2px;
}
.special td.f1 a {
   color: black;
}
.special td.f2 {
	width: 55px;
}
.special td.f3 {
	width: 75px;
}
.special td.f4 {
	width: 150px;
	text-align: right;
	padding-right: 2px;
}
/* footer */
.footer {
	width: 838px;
	padding: 22px 31px 42px 31px;
	float: left;
	clear: both;
	background: #666;
	color: white;
	margin: 9px 0 0 0;
	line-height: 120%;
}
.footer h2 {
	color: white;
    font: bold 13px verdana, arial;
    text-transform: none;
}
.footer strong {
	font-weight: bold;
	color: white;
}
.footer a {
	color: white;
}
.footer p {
	padding: 10px 0 0 0;
}
.footer .col {
	float: left;
    width: 33%;
    height: 165px;
    box-sizing: border-box;
    padding: 0px 22px 0px 29px;
    border-right: 1px solid #9D9D9D;
}
.footer .col1 {
    padding-left: 0;
}
.footer .col2 {
	float: left;
	color: #c9c9c9;
    border-right: 0;
    padding-right: 10px;
}
.black
{
	color: black;
}

/* photo */
.photo-list-item {
	float: left;
	position: relative;
}
.download {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	bottom: 20px;
	left: 10px;
	background: url('/resources/images/download.png');
	opacity: 0.5;
}

/* video */
.special {
	margin-bottom: 28px;
}
.video {
	display: block;
	width: 200px;
	height: 150px;
	margin: 0 10px 10px 0;
	position: relative;
	background-color: #cbcdc9;
	border: 1px solid #cbcdc9;
}
.video:hover {
	border-color: #be0000;
}
.video-player {
	display: block;
	width: 30px;
	height: 30px;
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url('/resources/images/play.png');
	opacity: 0.5;
}
.photo-list-item:hover .download,
.video:hover .video-player {
	opacity: 1;
}

/* all items */
.all-items {
	margin-top: 56px;
	padding: 10px;
	float: right;
	background-color: #be0000;
	border: 1px solid #be0000;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
.all-items:hover {
	background-color: transparent;
	color: #be0000;
}

/* logo vcomm */
.logo-vcomm {
	width: 100px;
	margin-left: 15px;
	float: right;
	position: relative;
	top: -5px;
}
